widget.auth_uid.label=Card Number 
widget.auth_pw.label=PIN Number 
view.login.title=Login
view.login.existing=Existing Users
view.login.new=New Users
view.login.new.blurb=Not registered yet? Become a member... it's free
view.login.newuser=Congratulations, you have now been registered. Please login:
view.terms.title=Terms & Conditions
view.terms.accept=Accept
view.terms.reject=Reject
view.login.register=Register
view.reject.title=Terms & Conditions
view.reject.subtitle=Rejected
view.reject.blurb=You have rejected the Terms and Conditions
view.register.title=Registration
view.register.general=General Details
view.register.alt=Register
view.updateprofile.title=Update Profile
view.updateprofile.general=General Details
view.updateprofile.alt=Update
view.all.updateprofile=Profile
view.notloggedin.title=Logged Out
view.notloggedin.blurb=Either your session has timed out or you are not logged in. Please log again
view.logout.title=Logout
view.logout.blurb=Thank you for using eXtropia Technology
widget.auth_fname.label=First Name
widget.auth_lname.label=Last Name
widget.auth_email.label=Email
widget.auth_pw1.label=Password
widget.auth_pw2.label=Confirm Password
rule.widget.auth_fname.required=First name is required
rule.widget.auth_lname.required=Last name is required
rule.widget.auth_a_email.required=An email address is required
rule.widget.auth_uid.exists=Username is already in use
rule.widget.auth_email.email=Not a valid email address

view.register.register=Sign-up
rule.widget.auth_uid.required=Your member ID is required
rule.widget.auth_partnerRef.required =Your account no. is required
widget.auth_partnerRef.label=Telekom Malaysia Account No: 
view.submit.alt.login=Login


widget.MemberId.label=RealRewards Member ID No.:
widget.TelAccNum0.label=Telekom Malaysia Account No.:
widget.TelAccNum.label=Telekom Malaysia Account No.:

widget.auth_pr_101.label= Telekom Malaysia Account No.:
widget.auth_uid.label=RealRewards Member ID No.:


widget.auth_pm_a_name.label=Name as in I/C.:
widget.auth_sq_36.label=Preferred Name <br>(for correspondence use):  
widget.auth_sq_2.label=Salutation:  
widget.auth_a_a1.label=Address1:  
widget.auth_a_a2.label=Address2:  
widget.Town.label=Town:  
widget.auth_a_zip.label=Postcode:  
widget.auth_a_city.label=City:
widget.auth_a_state.label=State:  
widget.auth_a_hp.label=Home Tel 1: 
widget.auth_sq_15.label=Home Tel 2:  
widget.auth_sq_16.label=Home Tel 3:  
widget.auth_a_cp.label=Mobile Tel 1:  
widget.auth_sq_17.label=Mobile Tel 2:  
widget.auth_a_wp.label=Work Tel 2:
widget.auth_a_email.label=Email Address 1:  
widget.auth_sq_18.label=Email Address 2:  
widget.auth_pm_a_pid.label=New I/C No.:  
widget.auth_sq_19.label=Old I/C No.:  
widget.auth_sq_20.label=Passport No.:  
widget.auth_sq_3.label=Date of Birth (DD/MM/YYYY):
widget.Pin.label=For security, nominate your <br>preferred PIN (6 digits): 
widget.Pin2.label=Re-type<BR>PIN: 
widget.auth_sm0_a_name.label=Name of the<br>supplementary card holder:
widget.auth_sq_1.label=Sex: 
widget.auth_sq_4.label=Martial Status: 
widget.auth_sq_5.label=Race:  
widget.auth_sq_6.label=Preferred Language:
widget.auth_sq_7.label=Highest education attained:
widget.auth_sq_8.label=Occupation:
widget.auth_sq_9.label=Total household income<br>per month:  
widget.auth_sq_10.label=Number of people residing<br>at the above address:
widget.auth_sq_11.label=Home ownership:
widget.auth_sq_12.label=Car
widget.auth_sq_22.label=Motorcycle  
widget.auth_sq_27.label=Visa
widget.auth_sq_25.label=MasterCard
widget.auth_sq_24.label=Diners Club
widget.auth_sq_13.label=American Express
widget.auth_sq_23.label=Debit Cards
widget.auth_sq_26.label=Others
widget.auth_sq_35.label=Travel
widget.auth_sq_14.label=Beauty
widget.auth_sq_29.label=Food & Dining
widget.auth_sq_34.label=Sports
widget.auth_sq_32.label=Music
widget.auth_sq_31.label=Home & Furnishing
widget.auth_sq_30.label=Fashion
widget.auth_sq_28.label=IT Products
widget.auth_sq_33.label=Others
viewfour.vehicle.label=Vehicle(s) Owned: 

rule.widget.TelAccNum0.regex=Please enter details in correct format  
rule.widget.TelAccNum.regex=Please enter details in correct format  
rule.widget.auth_pm_a_name.regex=Please enter details in correct format  
rule.widget.auth_pm_a_name.required=This information is required
rule.widget.auth_sq_36.regex=Please enter details in correct format  
rule.widget.auth_a_a1.required=This information is required  
rule.widget.Town.regex=Please enter details in correct format
rule.widget.auth_a_zip.regex=Please enter numbers only  
rule.widget.auth_a_hp.regex=Please enter details in correct format 
rule.widget.auth_sq_15.regex=Please enter details in correct format 
rule.widget.auth_sq_16.regex=Please enter details in correct format 
rule.widget.auth_a_cp.regex=Please enter details in correct format 
rule.widget.auth_sq_17.regex=Please enter details in correct format 
rule.widget.auth_a_wp.regex=Please enter details in correct format
rule.widget.auth_a_hp.number.minlength=Please enter details in correct format
rule.widget.auth_sq_15.number.minlength=Please enter details in correct format
rule.widget.auth_sq_16.number.minlength=Please enter details in correct format
rule.widget.auth_a_cp.number.minlength=Please enter details in correct format
rule.widget.auth_sq_17.number.minlength=Please enter details in correct format
rule.widget.auth_a_wp.number.minlength=Please enter details in correct format  
rule.widget.auth_a_hp.allornone=Please enter details in correct format
rule.widget.auth_sq_15.allornone=Please enter details in correct format
rule.widget.auth_sq_16.allornone=Please enter details in correct format
rule.widget.auth_a_cp.allornone=Please enter details in correct format
rule.widget.auth_sq_17.allornone=Please enter details in correct format
rule.widget.auth_a_wp.allornone=Please enter details in correct format  
rule.widget.auth_a_email.required=This information is required  
rule.widget.auth_a_email.email=Please enter details in correct format 
rule.widget.auth_sq_19.regex=Please enter details in correct format  
rule.widget.auth_sq_20.regex=Please enter details in correct format  
rule.widget.Pin.regex=Please enter details in correct format  
rule.widget.auth_sm0_a_name.regex=Please enter details in correct format 


rule.logic.atLeastOnePersonalId.required.AtLeast=At least one Personal Id is required.


rule.widget.auth_sq_36.required=This information is required
rule.widget.Town.required=This information is required
rule.widget.auth_a_zip.required=This information is required
rule.widget.Pin.required=This information is required
rule.widget.Pin2.required=This information is required

viewfour.auth_sq_12.label=Vehicles you <br>currently own:
viewfour.card1.label=Credit cards/charge cards used: 
viewfour.auth_sq_35.label=What are your personal interests? (tick all that apply)

view.register.step1.alt=Step 1
view.register.step2.alt=Step 2
view.register.step3.alt=Step 3
view.register.register.alt=Submit Details

rule.widget.auth_pm_a_pid.regex=Please enter details in correct format 

rule.logic.details.Incorrect=You have entered the wrong details. 
footer.search=Search
footer.login=Login
widget.terms.label=Yes, I agree to abide by the Terms & Conditions stated herein.
rule.widget.auth_a_city.required=This information is required 
rule.widget.auth_a_city.regex=Please enter details in correct format  
rule.widget.auth_sq_3.required=This information is required 
rule.widget.auth_pw1.required=This information is required 
rule.widget.auth_pw2.required=This information is required 
rule.widget.auth_sq_3.date.InvalidMonth=Please enter details in correct format 
rule.widget.auth_sq_3.date=Please enter details in correct format 
rule.widget.auth_sq_18.email=Please enter details in correct format 
rule.widget.auth_pw2.regex=Your confirmation password is not the same, or your password is not 6 characters long.
rule.widget.auth_sq_3.date.InvalidDate=Please enter details in correct format  
rule.logic.AtLeastOnePhone.required.AtLeast=At least one phone number is required.
rule.logic.okMalayIcNumber.ic=Please enter details in correct format   
rule.logic.login.InvalidDetails=Your password is wrong. Please re-try.
footer.search=Search
rule.logic.atLeastOnePersonalId.required.AtLeast=At least one Personal Id is required.